_id: U7lFRPBHeIH8u9J1
name: Queues de dragon
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
description: >-
  Une queue de Dragon vient perturber le Haut Rêvant, mais peut éventuellement
  être refoulée.
results:
  - _id: DnmiOB1RpCmVLch9
    flags: {}
    type: pack
    text: Mauvaise rencontre en perspective
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 1
      - 4
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: 0jrEZ62Q2Jz4kBGf
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!U7lFRPBHeIH8u9J1.DnmiOB1RpCmVLch9'
  - _id: WOwIemPaKZHdCMvr
    flags: {}
    type: pack
    text: Pèlerinage
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 5
      - 8
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: RVslW735GbPbXCpP
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!U7lFRPBHeIH8u9J1.WOwIemPaKZHdCMvr'
  - _id: gfYTSiUicNZwAjRo
    flags: {}
    type: pack
    text: Conquête
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 9
      - 12
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: lBkO8FvFqXoKNhvk
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!U7lFRPBHeIH8u9J1.gfYTSiUicNZwAjRo'
  - _id: naqhaGGmAJeluTY0
    flags: {}
    type: pack
    text: Inertie draconique
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 13
      - 16
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: EUrxQGd7FuW628NS
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!U7lFRPBHeIH8u9J1.naqhaGGmAJeluTY0'
  - _id: x2yKZ5M27TS3T1sz
    flags: {}
    type: pack
    text: Urgence draconique
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 17
      - 20
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: OSV2b7bVWv2SCfUY
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!U7lFRPBHeIH8u9J1.x2yKZ5M27TS3T1sz'
  - _id: iioHGaPajVKNkstK
    flags: {}
    type: pack
    text: Réinsertion aléatoire
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 21
      - 24
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: iHuLw0I1Gc5mIucG
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!U7lFRPBHeIH8u9J1.iioHGaPajVKNkstK'
  - _id: JYmA9tItuZcMPOOV
    flags: {}
    type: pack
    text: Montée laborieuse
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 25
      - 28
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: 5knw1NcnBsLIjHpr
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!U7lFRPBHeIH8u9J1.JYmA9tItuZcMPOOV'
  - _id: CiDHbsTLdHa3OH0P
    flags: {}
    type: pack
    text: Coup de barre
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 29
      - 33
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: Qgj5eSMpQ0IDHwZX
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!U7lFRPBHeIH8u9J1.CiDHbsTLdHa3OH0P'
  - _id: zlA5O6YKgVhlau0g
    flags: {}
    type: pack
    text: Insomnie
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 34
      - 38
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: kHWwwxA0alcpDYpf
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!U7lFRPBHeIH8u9J1.zlA5O6YKgVhlau0g'
  - _id: fG9uQ9ZczIsiAZiu
    flags: {}
    type: pack
    text: Dépouillement
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 39
      - 43
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: vft88ioHpGxMzdML
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!U7lFRPBHeIH8u9J1.fG9uQ9ZczIsiAZiu'
  - _id: 0E9o8Ok7XGHQn9td
    flags: {}
    type: pack
    text: Amnésie sélective
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 44
      - 48
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: iJw6j7kuP1eAHIck
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!U7lFRPBHeIH8u9J1.0E9o8Ok7XGHQn9td'
  - _id: tR0mP1r8vZkkIZCN
    flags: {}
    type: pack
    text: Souvenir obsessionnel de l'archétype
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 49
      - 60
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: 1gGVlZM0UyifL6RK
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!U7lFRPBHeIH8u9J1.tR0mP1r8vZkkIZCN'
  - _id: 6I1yzi0EXNACViG7
    flags: {}
    type: pack
    text: Coup de foudre fatal
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 61
      - 65
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: 32LbwxxokC9Tn370
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!U7lFRPBHeIH8u9J1.6I1yzi0EXNACViG7'
  - _id: 56YHZq0lAtlzR4W8
    flags: {}
    type: pack
    text: Masque de Narcos
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 66
      - 70
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: TmEeikWOQt6NZGVY
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!U7lFRPBHeIH8u9J1.56YHZq0lAtlzR4W8'
  - _id: 0DrCevELHAHP1djk
    flags: {}
    type: pack
    text: Désir lancinant
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 71
      - 85
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: Ltgqj86rYQr8D8LW
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!U7lFRPBHeIH8u9J1.0DrCevELHAHP1djk'
  - _id: S4rUoU2hlj6EugD4
    flags: {}
    type: pack
    text: Idée fixe
    img: systems/foundryvtt-reve-de-dragon/icons/queues/idee_fixe.webp
    weight: 1
    range:
      - 86
      - 100
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: J3XtcVuQo846U1OT
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!U7lFRPBHeIH8u9J1.S4rUoU2hlj6EugD4'
formula: 1d100
replacement: true
displayRoll: true
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!tables!U7lFRPBHeIH8u9J1'

